
.navigation-main .navigation--link {
    font-size: 1rem;
    cursor: pointer;
    color: #5f7285;
text-align:left;
}
body.is--ctl-checkout .header-main {padding-top:20px;}
.start {font-size:2rem;color:#f4a200;text-align:center;}
h1.start {margin-top:3.5rem;}
.tab-menu--cross-selling {display:none;}
.product--description {padding-bottom:20px;}
.product--description .content--title {font-weight:lighter !important;}
/* Image Hover Zoom im Listing Beginn */
body.is--ctl-listing.is--act-index .box--content .image--media img {margin:auto auto;}
body.is--ctl-listing .box--content .image--media img {
 transition: transform 0.5s;
 -moz-transition: transform 0.5s;
 -webkit-transition: transform 0.5s;
 -o-transition: transform 0.5s;
 -ms-transition: transform 0.5s;
}
body.is--ctl-listing .box--content a:hover .image--media img {
	z-index:1001 !important;
	box-shadow:0px 0px 10px 1px #bbb;
	position:absolute;
	background-color:#fff;
	border-radius:0px;
 /*cursor: zoom-in;
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;*/
 transform: scale(1.3);
 -moz-transform: scale(1.3);
 -webkit-transform: scale(1.3);
 -o-transform: scale(1.3);
 -ms-transform: scale(1.3);
}

/*.image--media img {z-index:5000 !important;}
.image--media img {transition: all .2s ease-in-out;}
.image--media img:hover {
	z-index:6000 !important;
	transform: scale(1.3) !important;
	box-shadow:0px 0px 8px 1px #777;
	border:solid 0px #777;
	padding:6px;
	position:relative;
	background-color:#fff;
	border-radius:2px;
}*/
/* image hover zoom im Listing Ende */

.artikelsliderpl .panel--title.is--underline {border-bottom: 0px solid #dadae5;font-size: 1.5rem;background-color: #f4a200;color: #fff;line-height: 1.25rem;}
.artikelsliderpl {text-align:center;border-bottom: solid 1px #f4a200;}
.artikelsliderpl .emotion--product-slider .product-slider--content {}

#stocked {padding-bottom:20px;}
.aktuelle_empfehlungen  {margin:0 0 10px 0;}
.logout--not-user.blocked--link, .logout--user-name.blocked--link  {display:none;}
.account--menu .navigation--logout-personalized {float:left;}
.advanced-menu .item--level-0 {margin-bottom:5px;padding: 1.5rem 2.5rem 2.5rem 2.5rem;background-color:#efefef;border-radius:8px;}
.product--price {display:block;}
.product--box .product--price-info {
    display: block;
    height: auto;
}
.product--price {
    display:block;
}

.avilabillity_traffic {border-radius:15px;height:1%px;width:15px;line-height:15px;margin:3px 5px;}

.deliveabel_list {display: block;}
ul li::marker, 
ol li::marker {
  color: #f4a200;
}

.icon--service::before {content: "\e603";color: #5f7285;font-size: 0.9rem;}
.link--contact {color:#5f7285;}

.bestvalue {border-top:solid 1px #efefef;border-bottom:solid 1px #efefef;}

.techdatalist li {margin-bottom:6px;}
body.is--ctl-index .techdatalist {font-size:1.1rem;line-height:2rem;padding: 20px 0px 20px;}
tr:nth-child(even) {
 background-color: #dedede;
}
tr:nth-child(odd) {
 background-color: #FFffff;
}
.applikations {padding: 2rem 5rem 2rem 5rem;}
.applikations ul  {display:flex;flex-direction:row;align-items: center;
  justify-content: space-around;}
.applikations li  {text-align:center;}
.applikations img {width:150px;text-align:center;}
.imgtext {font-size:1.2rem;color:#000;line-height:2rem;}
.navigation-main  .navigation--link {background: linear-gradient(to bottom, #efefef 0%, #ffffff 100%);background-clip: border-box;}
.product--box .product--title {height: 4rem;font-size: 0.85rem;}
body.is--ctl-listing .product--info-item.product--sku {height: 20px;overflow: hidden;}
.product--info-item.product--sku dd {margin-left: 10px;}
.btn.is--icon-right {padding: 0 0 0 5px;}
.steps--content {padding: .875rem 0rem 0rem 0rem;margin-bottom:-5px;}
.steps--content .steps--entry {background:#8c8787;border-top:solid 6px #ccc;border-bottom:solid 6px #ccc;color:#fff;}
.steps--content .steps--entry .icon {margin:10px 0 0 0;}
.steps--entry.step--basket .text {text-align:center !important;margin:0;}
.register--login .register--login-btn {padding: .5rem 1.5rem;line-height: 1.25rem;}
.register--login-btn.btn .icon--arrow-right::before  {color:#fff;}
.confirm--content .main--actions .btn {padding: 1rem 1rem;linehight:.8rem;}
.panel--td.column--unit-price, .panel--td.column--total-price {display:block;visibility: visible;}
.advanced-menu .item--level-0 {margin-bottom:5px;padding: 1.5rem 2.5rem 2.5rem 2.5rem;background-color:#efefef;border-radius:8px;}
.btn.is--primary span {float:left;}
.confirm--content .main--actions .btn {padding:0 !ipmportant;line-height: .375rem;}
.basket--footer {display: block;visibility: visible;}

.entry--service {display:none !important;}
.top-bar {min-height:33px;}


#add-voucher--trigger {display:none;}
.add-voucher--panel.block-group.is--hidden {display:block !important;}
form.table--shipping-costs {display:block !important;}

body.is--ctl-register.is--act-index.is--target-checkout.is--minimal-header .header-main {padding-top:30px;}
body.is--ctl-checkout.is--act-cart .header-main .top-bar {padding-top:0px !important;}

body.is--ctl-checkout.is--act-confirm.is--user.is--minimal-header .header-main {padding-top:30px;}
body.is--ctl-checkout.is--act-finish.is--user.is--minimal-header .header-main {padding-top:30px;}
